/*     45183 : 타이틀 텍스트      */
.title__45183__ {font-size:0; }
.title__45183__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
@media all and (min-width:1024px){
	.title__45183__ p {font-size:30px;}
}

/*     45184 : 이미지 (비율형)      */
.img_ratio__45184__ {max-width:100%; vertical-align:top; }
.img_ratio__45184__ * {box-sizing:border-box;}
.img_ratio__45184__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__45184__ img {width:100%; width:100%; max-width:100%; border:1px solid #eee; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__45184__ img {width:auto; width:px;}
}

/*     45185 : 한줄 텍스트      */
.text__45185__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__45185__ p a {color:#444444; text-decoration:none;}

/*     45186 : 타이틀 텍스트      */
.title__45186__ {font-size:0; }
.title__45186__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__45186__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__45186__.style_top p {padding-top:10px;}
.title__45186__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__45186__.style_right p {padding-right:14px;}
.title__45186__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__45186__.style_bottom p {padding-bottom:18px;}
.title__45186__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__45186__.style_left p {padding-left:14px;}
.title__45186__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__45186__.style_circle1 p {padding-left:18px;}
.title__45186__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__45186__.style_circle2 p {padding-left:18px;}
.title__45186__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45186__ p {font-size:35px;}
}

/*     45187 : 한줄 텍스트      */
.text__45187__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.8em;
}
.text__45187__ p a {color:#444444; text-decoration:none;}

/*     306489 : 한줄 텍스트      */
.text__306489__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__306489__ p a {color:#444444; text-decoration:none;}

/*     45891 : 표 2.0      */
.table__45891__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__45891__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__45891__ * {box-sizing:border-box}
.table__45891__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__45891__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__45891__ td.empty__45891__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__45891__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__45891__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__45891__ > .table_inner {width:px}
}

/*     306491 : 타이틀 텍스트      */
.title__306491__ {font-size:0; }
.title__306491__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
@media all and (min-width:1024px){
	.title__306491__ p {font-size:22px;}
}

